td {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px}

A:link { TEXT-DECORATION: none; }
A:visited { TEXT-DECORATION: none;  }
A:hover { TEXT-DECORATION: underline; }

.fundo {
	background-color: #FFFFFF;
	scrollbar-face-color: #D0DCDC;
	scrollbar-shadow-color: #004242;
	scrollbar-arrow-color: #004242;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-base-color: #7B9A9A;
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/fundo_olimpiadas.gif)
}
.fundo2 {
	background-color: #FFFFFF;
	scrollbar-face-color: #D0DCDC;
	scrollbar-shadow-color: #004242;
	scrollbar-arrow-color: #004242;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-base-color: #7B9A9A;
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/fundo2.gif)
}
.chapeu,.chapeub,.chapeu3,.chapeu3b  {	font-size: 10px; color: #000000; background-color: #C9D3D3;	padding: 1px 1px 1px 1px; border: 1px solid #395A5A}
.chapeu2,.chapeu2b {font-size: 10px;color: #6B9F9F}
.chapeu4{font-size: 10px;font-weight: bold; height:17; background-image: url(https://img.terra.com.br/i/esportes/atenas2004/tracejado2.gif)}
.chapeu5{font-size: 10px; COLOR: #666666}

.tabeladata{background-color: #EEEEEE; font-size: 10px;font-weight: bold; color: #636363}
.tabela1{background-color: #E8F3F3}
.tabela2{background-color: #EEEEEE}

.itensrelacionados{background-color: #FFFFFF; padding: 2px 2px 2px 2px; border: 1px solid #D3D3D3}
.batatinha{padding: 12px 12px 12px 12px}

.tracejado {background-image: url(https://img.terra.com.br/i/esportes/olimpiadas2004/tracejado.gif)}
.tracejado3 {background-image: url(https://img.terra.com.br/i/esportes/olimpiadas2004/tracejado3.gif)}

.aovivofundo {background-color: #085F5F}
.aovivochapeu {font-family:arial; font-size:10px;color: #FFFFFF; background-color: #085F5F; padding: 0px 0px 0px 4px;}
.aovivotexto {font-family:arial; font-size:10px;color: #436614; background-color: #F5F8F8; padding: 0px 0px 0px 4px;}
.aovivolink { font-size:10px;color:#085F5F }

.seta {	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/seta.gif); background-repeat: no-repeat; background-position: 1px 2px}

.legenda,.legendab,.legenda2,.legenda2b {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #333333;}
.legenda3,.legenda3b {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}

.texto,.textob { color: #000000; padding: 1px; }
.textolink,.textoblink { color: #255E3E }
.textolinkbranco { color: #FFFFFF;	font-size: 11px; }
.textolinkbold,.textoblinkbold { color: #255E3E; font-weight: bold;}

.texto2,.texto2b {	color: #000000;	padding: 1px; }
.texto2link,.texto2blink {	color: #255E3E }
.texto2linkbold,.texto2blinkbold {	color: #255E3E;	font-weight: bold }

.texto3,.texto3b {	color: #000000;	background-color: #EBEBEB;	padding: 1px 1px 1px 1px }
.texto3link,.texto3blink {	color: #255E3E;	background-color: #EBEBEB}
.texto3linkbold,.texto3blinkbold {	color: #255E3E;	background-color: #EBEBEB;	font-weight: bold }

.titulo {	font-size: 14px;	color: #255E3E;	font-weight: bold;}
.titulolink {	font-size: 14px;	color: #255E3E;	font-weight: bold;}
.titulob {	color: #255E3E;	font-weight: bold;}
.tituloblink {	color: #255E3E;	font-weight: bold;}

.titulo2 {	font-size: 14px;	color: #000000;	font-weight: bold;}
.titulo2link {	font-size: 14px;	color: #255E3E;	font-weight: bold;}
.titulo2b {	color: #000000;	font-weight: bold;}
.titulo2blink {	color: #255E3E;	font-weight: bold;}

.titulo3 {	font-size: 14px;	color: #000000;	font-weight: bold;}
.titulo3link {	font-size: 14px;	color: #255E3E;	font-weight: bold;}
.titulo3b {	color: #000000;	font-weight: bold;}
.titulo3blink {	color: #255E3E;	font-weight: bold;}

.lista { font-size: 10px; font-weight: normal; color: #255E3E; text-decoration: none}
.titular {font-size: 14px; font-weight: bold; color: #255E3E}
.titularlinha {	background-color: #255E3E}
.data { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666}

.path {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #054545; background-color: #EAEFEF}
.path2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #054545; font-weight: normal}
.path3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #054545; font-weight: bold}

.barrasup {font-size: 10px; font-weight: normal; color: #085F5F; font-weight: bold}
.vejatambem {font-size: 10px; font-weight: bold}
.form{font-size: 10px; color: #085F5F}

.menu {  font-size: 10px; font-weight: normal; color: #085F5F; background-color: #BACBCB; background-image:  url(https://img.terra.com.br/i/esportes/atenas2004/bgtd.gif)}
.menulink {  font-size: 10px; font-weight: normal; color: #085F5F; }

.menub {  font-size: 10px; font-weight: normal; color: #FFFFFF; background-color: #085F5F; background-image:  url(https://img.terra.com.br/i/esportes/atenas2004/bgtdb.gif)}
.menu2b {  font-size: 10px; font-weight: bold; color: #085F5F; background-color: #BACBCB; background-image: url(https://img.terra.com.br/i/esportes/atenas2004/bgtdb.gif)}
.menu3b {  font-size: 10px; font-weight: bold; color: #004F22; background-image: url(https://img.terra.com.br/i/esportes/atenas2004/bgtd3b.gif)}
.menulinkb { font-size: 10px; font-weight: normal; color: #FFFFFF}
.submenub {	font-size: 10px;	font-weight: normal;	color: #085F5F}


.foot {COLOR: #000000; font-family:arial; font-weight: normal; text-decoration: none}
.footN {COLOR: #ffffff; font-family:arial; font-weight: normal; text-decoration: none}
.px {font-size: 1pt; font-weight: normal; text-decoration: none}
.ptc {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}
.ptc1 {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none; width: 25;}
.ptcn {COLOR: #ffffff; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}


.calendariodata {
	BORDER-RIGHT: #d0e4e4 1px solid; BORDER-TOP: #d0e4e4 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d0e4e4 1px solid; COLOR: #888888; BORDER-BOTTOM: #d0e4e4 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.calendario1 {
	BORDER-RIGHT: #d0e4e4 1px solid; BORDER-TOP: #d0e4e4 1px solid; BORDER-LEFT: #d0e4e4 1px solid; BORDER-BOTTOM: #d0e4e4 1px solid; BACKGROUND-COLOR: #e8f3f3
}
.calendario2 {
	BORDER-RIGHT: #d0e4e4 1px solid; BORDER-TOP: #d0e4e4 1px solid; BORDER-LEFT: #d0e4e4 1px solid; BORDER-BOTTOM: #d0e4e4 1px solid; BACKGROUND-COLOR: #ffffff
}
.itensrelacionados {
	BORDER-RIGHT: #d3d3d3 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d3d3d3 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d3d3d3 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d3d3d3 1px solid; BACKGROUND-COLOR: #ffffff
}
.batatinha {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.aovivofundo {
	BACKGROUND-COLOR: #085f5f;
}
.aovivochapeu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: arial; BACKGROUND-COLOR: #085f5f
}
.aovivotexto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #888888; PADDING-TOP: 0px; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.aovivolink {
	FONT-SIZE: 10px; COLOR: #085f5f;
}
.texto4linkbold {
	FONT-WEIGHT: bold; COLOR: #255e3e;
}
.barrasup {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #085f5f
}
.vejatambem {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.seleccionapais {
	FONT-SIZE: 10px; WIDTH: 150px; FONT-FAMILY: verdana
}
.oro {
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/oro_ico2.gif);
	background-repeat: no-repeat;
}
.plata {
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/plata_ico2.gif);
	background-repeat: no-repeat;
}
.bronce {
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/bronce_ico2.gif);
	background-repeat: no-repeat;
}
.vence {
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/vence_ico.gif);
	background-repeat: no-repeat;
}
.qualif {
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/qualif_ico.gif);
	background-repeat: no-repeat;
}
.celverdeescura {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D7E5E5;
}
.celverdeclara {
	background-color: #EAEFEF;
}
.fundoescuro {
	background-color: #395A5A;
}
.fundoclaro {
	background-color: #F4F4F4;
}
.fundomedio {
	background-color: #C9D3D3;
}
.medalhapais{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/medalhaspais2.gif); font-family: Arial; color: White; font-size: 10px;
	background-repeat: no-repeat;
	height: 20px;
}
.medalhaouro{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/medalhasouro2.gif);
}
.medalhaprata{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/medalhasprata2.gif);
}
.medalhabronze{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/medalhasbronze2.gif);
}
.medalhatotal{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/medalhastotal.gif);FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial;
}
.resultados{
	font-size: 10px;
	top: auto;
}
.resultadolegenda{
	background-color: White;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #395A5A;
}
.resultadoscapa{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	top: auto;
	border-bottom: 1px solid #AECFCF;
}
.resultadostr1{
	background-color: #DDE8E8;
	border-bottom: 1px solid #C9D3D3;
	padding: 2px;
}
.resultadostr2{
	background-color: #FFFFFF;
	border-bottom: 1px solid #C9D3D3;
	padding: 2px;
}
.resiltadoscapadia{
	color: White;
	background-color: #006666;
	padding: 2px;
	border: 1px solid #8EBCBC;
}
.resultadoscapa1{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/fundoresultados1.gif);
	border-bottom: 1px solid #8EBCBC;
	color: Black;
	text-align: left;
	padding: 1px 1px 1px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.resultadoscapa2{
	background-image: url(https://img.terra.com.br/i/esportes/atenas2004/fundoresultados2.gif);
	color: Black;
	text-align: left;
	border-bottom: 1px solid #BED9D9;
	padding: 1px 1px 1px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.resultadostr1b{
	background-color: #597777;
	border-bottom: 1px solid #C9D3D3;
	padding: 2px;
	color: White;
}
.resultadostr2b{
	background-color: #395A5A;
	border-bottom: 1px solid #C9D3D3;
	padding: 2px;
	color: #FFFFFF;
}
.resultadostit{
	background-color: #395A5A;
	border: 1px solid #C9D3D3;
	padding: 3px;
	color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.resultadostit2{
	background-color: #395A5A;
	border: 1px solid #C9D3D3;
	padding: 1px;
	color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.resultadostit2b{
	background-color: #FFD113;
	border: 1px solid #C9D3D3;
	padding: 1px;
	color:#000000;
	font-size: 14px;
	font-weight: bold;
}
.resultadosdata{
	background-color: #FFFFFF;
	border: 1px solid #C9D3D3;
	padding: 2px;
	color:#006666;
	font-size: 10px;
}
.atletaficha{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#255e3e;
	border-bottom: 1px dotted #C9D3D3;
	padding: 2px;
}
.atletaficha2{
	background-color: #FFFFFF;
	border-bottom: 1px solid #C9D3D3;
	padding: 2px;
}
.menubselect{
	background: #085F5F;
	padding: 2px;
	border-top: 1px solid #228787;
	border-right: 1px solid #1F3434;
	border-bottom: 1px solid #1F3434;
	border-left: 1px solid #1F3434;
	font-size: 10px;
	color: White;
}
